Subject: [PATCH v6 4/6] gpio: tps65218-gpio: Add platform_device_id table

From: [email-masked] (Keerthy)
Date: Wed, 29 Jun 2016 15:02:50 +0530

On Wednesday 29 June 2016 02:26 PM, Linus Walleij wrote:
> On Tue, Jun 28, 2016 at 2:30 PM, Keerthy <[email-masked]> wrote:
>
>> platform_device_id table is needed for adding the tps65218-gpio
>> module to the mfd_cell array.
>>
>> Signed-off-by: Keerthy <[email-masked]>
>> ---
>>
>> Changes in v4:
>>
>>    * Retained the compatible strings in order to interrogate the DT in the
>>      normal way.
>
> So do I just apply this or do you need it applied through another tree?
>
> It looks standalone, should I just merge it?
>
> Acked-by: Linus Walleij <[email-masked]>

Thanks Linus. I guess this can be merged by you. Is that fine Lee Jones?

> Yours,
> Linus Walleij